/* =============TYPOGRAPHY===========*/
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-p #main-content .container ul,
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol{
    margin-left:16px;
}
.clearfix::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.msg{
    padding:8px;
    padding-bottom:8px !important;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-weight:bold;
}
.msg.success{
    background:#d4edda;
    color: #155724;
}
.msg.fail{    
    background:#f8d7da;
    color: #721c24;
}



h1 {border-bottom: 1px solid; margin-bottom: 25px;}
h2, h3, h4 {border-bottom: 1px dotted; margin-bottom: 15px;}
h1, h2, h3, h4, h5, h6 {color: #039993;}

/* ====== ORIGINAL CUSTOM CSS ======= */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 471px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 471px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: absolute; 
        top: 30%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
    #et_top_search {
        /*margin-top: 16px;*/
    }
    .et_left_sidebar #sidebar {
    padding-right: 0px;
}
}

#top-header {
    display: none;
}
#sidebar {
    padding-left: 10px !important;
}
#sidebar .geodir-company_info {
    margin-left: 0px !important;
}
#sidebar .geodir-widget {
    margin: 0 0 30px 0;
}
.content-inner-wrapper{
    border-left : 1px solid #e6e6e6;
     border-right : 1px solid #e6e6e6;
    padding: 10px 10px 10px 10px;
    background-color: #fff;
}

.content-inner-wrapper .et_pb_text{
    padding-left:12px;
    padding-right:12px;
}
#et_top_search{
    margin-top:1px;
}

@media only screen and (min-device-width: 0px) and (max-device-width: 568px){
    div.et_pb_row_1.et_pb_row{
        margin-top:15px !important;
    }
    div.et_pb_section .et_pb_column .et_pb_module{
        margin-bottom:10px;
    }
    div.et_pb_section .et_pb_column .et_pb_module{
        margin-bottom:10px;
    }
}
#franchise-search-wrapper{
    padding-top:0px;
    padding-bottom:0px;
    background-color:#006869;
   /* display:none;*/
   
}
#franchise-search-wrapper .et_pb_row{
    padding-top:0px;
    padding-bottom:0px;
}
form.franchise-public-search{
    color:white;
    padding:12px;
   /* margin-bottom:1em;*/
}

form.franchise-public-search div{
    display:inline-block;
    margin-left:16px;
}
form.franchise-public-search .form-element{

}
form.franchise-public-search .form-element input{
    padding:8px;
    min-height:32px;
}
form.franchise-public-search .form-element select{
    height:34px;
}
form.franchise-public-search .form-element input.wpcf7-submit{
    padding:6px 5px;
    margin:0px 0px;
    min-width:80px;
    background: #D2AE6D;
    color:white;

}
form.franchise-public-search .form-element input.form-submit:hover{

}
.franchisee-search-results{

}
.full-width, .franchisee-search-results .full-width, .franchisee-single-list.full-width{
   width:100%; 
}
.et_pb_row.no-top-pad{
    padding-top:0px;
}
.et_pb_row.no-bottom-pad{
    padding-bottom:0px;
}
.franchisee-search-results .summary{
    margin:12px 0px;
    border: 1px solid #e4e4e4;
    padding: 12px;
}
.franchisee-search-results .summary .result-count{
    margin-left:36px;
}
.franchisee-search-results .list{
    margin-top:48px;
}
.franchisee-search-results .list-row{
    padding-top:0px;
    padding-bottom:0px;
    margin-bottom:36px;
}
.franchisee-search-results .list-row .franchisee-tile{
    margin-right:2.5%;
    margin-bottom:24px;

}
.franchisee-search-results .list-row .franchisee-tile .image{
    
}
.franchisee-search-results .list .franchisee-tile .image img{
    width:100%;
}
.franchisee-search-results .list .franchisee-tile .content{
    
}
.franchisee-search-results .list .franchisee-tile .services-provided{
    font-style:italic;
}
.toggle-display-link{
    float:right;
    position:relative;
    z-index:1000;
}
.toggle-display-link:hover{
    cursor:pointer;
}
 .toggle-display-content.default-hide{
    
 }
.franchisee-single-list{
    padding-top:0px;
}
.franchisee-single-list .sidebar{

}
.franchisee-single-list .content-block{
    margin-bottom:16px;
}
.franchisee-single-list .bordered{
    padding:12px;
    border:1px solid #e4e4e4;
}
.franchisee-single-list .sidebar .franchisee-logo{

}
.franchisee-single-list .sidebar .franchisee-logo img{
    width:100%;
}
.franchisee-single-list .sidebar .franchisee-contact{}

.franchisee-single-list .sidebar .franchisee-contact .social-links{
    display: table;   /* Allow the centering to work */
    /*margin: 0 auto;*/
    margin-top:16px;
}
.franchisee-single-list .sidebar .franchisee-contact .social-links ul{
    list-style: none;
}

.franchisee-single-list .sidebar .franchisee-contact .social-links ul li{
    display: inline;
    margin-right:12px;
}
.franchisee-single-list .sidebar .franchisee-contact .add-bookmark:hover{
    cursor:pointer;
}
.franchisee-single-list .sidebar .franchisee-menu{}

.franchisee-single-list .sidebar .franchisee-cta{}
.franchisee-single-list .sidebar .franchisee-cta form{
    margin-left:0px;
    margin-right:0px;
}

.franchisee-single-list .sidebar .franchisee-cta a{
    padding: 12px;
    background: #0099ff;
    color:white;
    min-width: 100%;
    display:block;
    text-align:center;
    font-weight:bold;
}

.franchisee-single-list .franchisee-intro{

}
.franchisee-single-list .franchisee-intro h1{

    margin-bottom:16px;
}
.franchisee-reviews{}
.franchisee-reviews .franchisee-review{
    margin-bottom:16px;
}
.franchisee-reviews .franchisee-review .franchisee-review-details{
    font-style:italic;
    font-size:110%;
}
.franchisee-reviews .franchisee-review .franchisee-review-name{
    font-weight:bold;
}
.franchisee-reviews .franchisee-review .franchisee-review-name span.date{
    font-weight:normal;
}
.rating-stars{
    color:orange;
}
/*====================*/

.et_pb_section_2 {
    padding-bottom: 0px;
}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

.upcomping-site-visit-wrapper, .special-offers-wrapper {
    margin-top: 20px;
    padding-bottom: 20px;
}

.special-offers-content {
    clear: both;
}
.offer-wrapper {
    display: block;
    float: left;
    padding: 10px 10px 10px 10px;
}
.offer-image-links, .offer-title-links {
    display: block;
    text-align: center;
}
#services-search-wrapper {
    padding: 0 !important;
}
#services-search-wrapper #geodir_advanced_search-1 {
    padding: 0px !important;
    margin-bottom: 0px !important;
}
.numbers-input, .numbers-input-rd, .numbers-currency, .numbers-currency-rd, .numbers-input-calculate {
    max-width:80px !important;
}
.numbers-input,  .numbers-currency,  .numbers-input-calculate {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
}
.numbers-input-rd, .numbers-currency-rd {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: none !important;
}
.rc-title {
    text-align: left;
}
.services-content-wrapper {
    padding: 1px 5px 1px 5px;
}
.services-content-wrapper .et_pb_row_1{
    background-color:white;
}
.cta-wrapper{
   /* margin-left:-10px;
    margin-right:-10px;
    margin-bottom:-10px !important;
    */
}
.breadcrumb-wrapper {
    background-color: #0099ff;
    color: #fff;
        padding: 10px 10px 10px 10px;
}
.breadcrumb-wrapper a {
    color: #fff;
    text-decoration: underline;
}
.et-db #et-boc .et_pb_section.general-content-background, .services-content-wrapper, .general-content-background , .ebp-home-content{
    background-image: url(../img/box_top.png) , url(../img/box_bottom.png) ;
    background-size: auto 295px;
    /*background-position: 0 0, 0 bottom;*/
    background-position: right bottom, left top;
    background-repeat: no-repeat;
}


body.page-id-177.et-db #et-boc .et_pb_section.general-content-background .et_pb_row_1.et_pb_row{
	margin-top:0px !important;
}

.et-db:not(.page-id-177) #et-boc > .et_pb_section.general-content-background{
	padding-top:55px;
}

.et_pb_gutters3.et-db:not(.page-id-177) #et-boc .et_pb_column_3_4{
	width:78%;
}

body.et-db #et-boc .et_pb_cta_0.et_pb_promo{
	background-color:#7EBEC5;
}

.et-db:not(.page-id-177) .et_pb_button{
	color:#ffffff !important;
	border-color:#ffffff !important;
}
/* 
.et-db:not(.page-id-177) .et_pb_button:hover{
	border:2px solid transparent !important;
}
*/
.et-db.page-id-177 .et_pb_button{
	color:#ffffff !important;
	border-color:#ffffff !important;
}
/*
.et-db.page-id-177 .et_pb_button:hover{
	border:2px solid transparent !important;
}
*/

.et-db #et-boc .et_pb_section.general-content-background #ebp-top-container.et_pb_row_1.et_pb_row{
	margin-top:-26px !important;
	padding:10px;
}
.et-db #et-boc .et_pb_section.general-content-background .et_pb_row_2.et_pb_row{
	padding-top:0;
	padding-left:10px;
	padding-right:10px;
}

@media (max-width: 980px){
	.et-db #et-boc .et_pb_section.general-content-background{
		padding: 50px 0 !important;
	}
}

.et-db #et-boc .et_pb_section.general-content-background,
.et-db #et-boc .et_pb_section.general-content-background .et_pb_section,
.et-db #et-boc .et_pb_section.general-content-background .et_pb_section .et_pb_row{
	padding-top:0;
}

.et-db #et-boc .et_pb_section.general-content-background .et_pb_section{
	padding-bottom:0;
	margin-bottom:0;
}

.single #et-main-area .et_pb_post{
	margin-bottom:0;
}

.content-inner-wrapper .et_pb_tabs {
    border: none;
}
.content-inner-wrapper .et_pb_tab {
    padding: 24px 0px 24px 0px !important;
}
#mega-menu-wrap-primary-menu {
    background: transparent;
    margin-bottom: 20px;
}
.border-bottom-content {
    background-color: #fff;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px 10px 10px 10px;
}
.border-top-content {
    background-color: #fff;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    padding: 10px 10px 10px 10px;
}
.border-middle-content {
    background-color: #fff;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    padding: 10px 10px 10px 10px;
}
.ebp-home-content #content-area {
    border : 1px solid #e6e6e6;
    padding: 10px 10px 10px 10px;
    background-color: #fff;
}
.home div.et_pb_section.et_pb_section_3 {
    ﻿﻿position: relative;
    z-index: 2;
}

.home div.et_pb_section.et_pb_section_3::after {
    background: url(../img/box_bottom_white.png) no-repeat 50% 0%;
    display: block;
    position: absolute;
    right: 0;
    bottom: -195px;
    left: 0;
    height: 195px;
    z-index: -1;
    content: '';
}
#sidebar .gd_placecategory, .geodir_post_taxomomies, .geodir_website, .gd-invoice-link, .fa-shopping-cart {
    display: none;
}
.content-inner-wrapper .container {
    width: 100%;
}
.col-sm-offset-1 {
    margin-left: 0px;
}
.geodir-tabs-content .col-sm-9, .geodir-tabs-content .col-sm-10 {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.search-results #left-area {
    width: 100%;
    padding-right: 0px;
}
.search-results #sidebar {
    width: 0%;
    display: none;
}
.single-gd_place #left-area {
    float: right;
    padding-left: 4%;
}
.single-gd_place #sidebar {
    float: left;
}
.geodir-category-list-in {
    display: none;
}
#main-header .et-search-form input {
    width: 230px;
    color: #000000 !important;
    background-color: #fff;
    height: 30px;
    padding-left: 5px;
}
.services-sidebar-wrapper {
    padding-right: 0px;
}
#wpcf7-f329-p515-o1 .wpcf7-textarea {
    max-width: 350px;
}
#wpcf7-f329-p515-o1 .wpcf7-text, #wpcf7-f329-p515-o1 .wpcf7-email {
    width: 350px;
}
.ebp-menu-sidebar {
    background-color: #00349a;
    padding: 20px 10px 20px 10px;
}
.ebp-menu-sidebar li {
    border-bottom: 1px solid #3383e4;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ebp-menu-sidebar li:last-child {
    border-bottom: none !important;
}
.ebp-menu-sidebar a {
    color: #fff;
}
.widget_media_image {
    padding-top: 10px;
}
.qa-app-col {
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}
.qa-app-row {
    clear: both !important;
}
.part-title {
    margin-top: 20px;
}
#main-footer {
    background-color: #2f3237;
}
.footer-title {
      color: #4eb4a6;
      width: 240px;
}
#footer-phone{
    color: #fff;
      font-weight: bold;
      font-size:18px;
}
.footer-phone {
      padding-top: 20px !important;
}
.footer-email {
      padding-top: 30px !important;
}


/* Contact Form 7 Styles
---------------------------------*/
.wpcf7-form {
 
margin-left: 25px;
 
margin-right: 25px;
 
margin-top: 25px;
}
.wpcf7-form section{
    clear: both;
    margin: 15px 0;
    padding: 16px;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #eee;
}
.wpcf7-form section h3, .wpcf7-form section h4{
    margin: 8px 0px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
    font-size: inherit;
}

.wpcf7-form p{
 width: 100%;
}
.wpcf7-form label {
    font-size:95%;
    margin-bottom:24px;
    font-weight:bold;
}
.wpcf7-form label.col-1-1{
    width:100%;  
    display:block;
}
.wpcf7-form label.col-1-2{
    width:48%;
    
    display:inline-block;
}

.wpcf7-form label.col-1-3{
    width:30%;
    display:inline-block;
}

.wpcf7-form label.col-1-4{
    width:23%;
    display:inline-block;
}

.wpcf7-form label.left{
    margin-right:1%;
}
.wpcf7-form label.right{
    margin-left:1%;
}

.wpcf7-form label.middle{
    
}
.wpcf7-form .wpcf7-form-control-wrap{
    display:block;

}

.wpcf7-form .wpcf7-form-control{
    width: 100%;

}
.wpcf7-form .wpcf7-form-control.wpcf7-text {
    border:1px solid #e4e4e4;
    padding:8px;

}
.wpcf7-form select.wpcf7-form-control{
     border:1px solid #e4e4e4;
    height:34px;
    line-height:34px;   
}
.wpcf7-form textarea.wpcf7-form-control {
    padding: 4px;
    width: 100%;
    height: 90px;
    border:1px solid #e4e4e4;
}

/* Change input field styles when click into (on focus) */

.wpcf7 input[type=text]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=tel]:focus {
   background-color:#e4e4e4;
   border:none;
}
.wpcf7 input[type=text]:active, .wpcf7 input[type=email]:active, .wpcf7 input[type=tel]:active {
   background-color:#e4e4e4;
}
.wpcf7-form .wpcf7-list-item {
    display: inline-block;
    margin-bottom: 8px;
}

/* Placeholder text styles */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

.wpcf7-form .wpcf7-form-control.wpcf7-validates-as-required{
    border-color:#666;
}
.wpcf7-form .required{
    color:#8F0617;
}
.wpcf7-submit {
    background-color: #0099ff;
    border: 0 none;
    border-radius: 1px;
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size:115%;
    margin: 10px 5px;
    padding: 10px 5px;
    min-width: 100px;
 
}
.wpcf7-submit:hover {
    background-color: #2ea3f2
}

.wpcf7-response-output{

}
.wpcf7-response-output.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-acceptance-missing{
    border:none;
    background: orange;
    color:white;
    padding:16px;
}
/* ========= Page section nav tabs ============== */
div.faa-page-tab-nav{

}
#faa-page-tab-nav-title{
    font-size:115%;
    display:none;
}

div.faa-page-tab-nav ul{
    min-height: 36px;
    background-color: #FFF;
    padding: 0!important;
    line-height: inherit!important;
    list-style: none!important;
    margin-left:0px;
}
div.faa-page-tab-nav ul li{
    display: table;
    background-color: #f4f4f4;
    float: left;
    position: relative;
    z-index: 11;
    max-width: 100%;
    height: 100%;
    min-height: 36px;
    border-right: 1px solid #d9d9d9;
    font-weight: 600;
    line-height: 1.7em;
    cursor: pointer;
}
@media (max-width: 767px){
    div.services-content-wrapper > div.et_pb_row{
        width:100%;
     }
        #faa-page-tab-nav-title{
        display:block;
    }

    div.faa-page-tab-nav ul li {
        display:block;
        float:none;
       border-right: none;
       border-bottom: 1px solid #d9d9d9;
    }

 } 

div.faa-page-tab-nav ul li:hover{
    background-color: #fff;
}
div.faa-page-tab-nav ul li.current-menu-item{
    background-color: #fff;
}
div.faa-page-tab-nav ul li.current-menu-item:hover{
    background-color: #f4f4f4;
}
div.faa-page-tab-nav ul li a{
    display: table-cell;
    padding: 4px 12px 4px;
    color: #666;
    line-height: inherit;
    vertical-align: middle;
    text-decoration: none;
}
div.faa-page-tab-nav ul li.current-menu-item a{
    color:#333;
}
div.faa-page-tab-nav ul li a:hover{

}
/* ====== Tables ====== */
table {
border-collapse: collapse;
width: 100%;
}

th, td {
padding: 8px;
text-align: left;
border-bottom: 1px solid #ddd;
}

tr:hover{background-color:#f5f5f5}
tr.telerik-reTableHeaderRow-1{
    background: #7EBEC5;
    font-weight:bold;
    color:white;
}
tr.telerik-reTableOddRow-1{
   background-color:#f5f5f5; 
}
tr.telerik-reTableOddRow-1:hover{
     background-color:white; 
 }

/*===== LOGIN FORM ======*/
#ebp-login-form{}
#ebp-login-form input{
    padding:8px;
    width:100%;
}
#ebp-login-form label{
    display:block;
}
#ebp-login-form .login-remember{display:none;}
#ebp-login-form input[type=submit]{
    cursor:pointer;
    background-color:#0b6bbf;
    color:white;
    font-weight:bold;
    margin-top:6px;
    font-size:110%;
}
#ebp-login-form input:focus{
    border-color:#2d3940;
    color:#3e3e3e;
}
#ebp-login-form input[type=submit]:hover{
    background-color:#2ea3f2;
}
#ebp-login-notice{
    margin:12px 0px;
}
#ebp-login-notice.fail{
    color: orange;
}

/*===== LOGIN FORM ======*/
#franchise-login-form{}
#franchise-login-form input{
    padding:8px;
    width:100%;
}
#franchise-login-form label{
    display:block;
}
#franchise-login-form .login-remember{display:none;}
#franchise-login-form input[type=submit]{
    cursor:pointer;
    background-color:#0b6bbf;
    color:white;
    font-weight:bold;
    margin-top:6px;
    font-size:110%;
}
#franchise-login-form input:focus{
    border-color:#2d3940;
    color:#3e3e3e;
}
#franchise-login-form input[type=submit]:hover{
    background-color:#2ea3f2;
}
#franchise-login-notice{
    margin:12px 0px;
}
#franchise-login-notice.fail{
    color: orange;
}
